Subject: Ticket Assigned - Order not collected but got the message
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 14:33:46 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not collected but got the message Hi sir,

I would like to inform you that I ordered 2 items online and supposed to
collect them from Mall of Oman center point outlet, however I didn't
collect them yet since I am out from muscat.

Just now I got mail as follows.Sudeep Singh Bagga, you’ve successfully
collected order number 1673109551
<https://www.centrepointstores.com/om/en/my-account/order/1673109551?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>
from
your collection point. Enjoy your purchases!.

Plz look into it since I am yet to go to your outlet for collect plz
respond asap.

Regards
Sudeep Singh Bagga
97882023

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4478939